Bienvenido a los foros %s

Foro comunidad hispana Dolibarr

Identificarse Registrarse

Actualizar Dolibarr v.10 a v.17

Cuestiones,problemas sobre la instalción Dolibarr con windows(DoliWamp) , MacOS (DoliMamp), Gnu/linux, una web externa que proporciona alojamiento ....
SdeSergi
Novato
Mensajes: 14
Registrado: Lun, 08/01/2018, 11:47

Actualizar Dolibarr v.10 a v.17

Mensaje por SdeSergi »

Hola,

Parto de una instalación Dolibarr versión 10.0.3 y por seguridad con la versión php tengo la necesidad de actualizar a la última versión. Siguiendo los pasos descritos desde Utilidades de administración > Actualización / Extensión, no aparece una opción que se acoja al proceso. La actualización más reciente solo permite pasar de la 10.0.3 a la 10.0.3 (está bien escrito). Consultando la documentación oficial no veo ningún fallo por mi parte.

Alguien sabe orientarme o ha tenido alguna experiencia con una actualización parecida?

Muchas gracias

Avatar de Usuario
aduart
Yoda
Mensajes: 1066
Registrado: Mié, 06/06/2012, 19:37

Mensaje por aduart »

Hay varios tipos de instalacion de Dolibarr, cual seria la tuya, sobre windows con winamp, sobre linux con algun paquete, sobre un hosting, otro ?
Con ese dato podemos ayudarte.

Saludos,
Eduardo.

novcorreo
Almirante
Mensajes: 459
Registrado: Dom, 05/11/2017, 18:03

Mensaje por novcorreo »

Buenos días;

Creo que no estás sobre escribiendo los archivos.

Debes copiar el contenido de htdocs y pegarla sobre los mismos archivos de tu instalación...

Un saludo.

SdeSergi
Novato
Mensajes: 14
Registrado: Lun, 08/01/2018, 11:47

Mensaje por SdeSergi »

Hola,

Disculpad el retraso...

Actualización correcta. Como dijo novcorreo, una vez descomprimido el .zip, sobre escribí los archivos de la carpeta htdocs a la instalación del servidor. Cuando accedí por el navegador me pidió borrar el archivo install.lock de la carpeta Documents. Hecho esto ya puedes acceder bien desde el navegador para seguir los pasos de la actualización versión por versión hasta la actual.

Solo me aparecieron 2 advertencias, la de la función imap y la calendar.

Espero que a alguien le sirva.
Gracias!

novcorreo
Almirante
Mensajes: 459
Registrado: Dom, 05/11/2017, 18:03

Mensaje por novcorreo »

Buenas, no se exactamente que estás preguntando jajjaaj.

Los dos avisos son pq tú PHP no soporta esas dos funciones... O eso quiero entender.

Manda foto de donde te sale y te lo confirmo.

Un saludo.

EDITO: ACABO DE RELEER Y NO PREGUNTAS NADA SOLO CONFIRMAS JAJAJA ME ALEGRO QUE TE FUNCIONASE